PHP Manual
Prev |  | Next

# add_next_index_binaryl

add_next_index_binaryl -- Add binary safe binary_string value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_binaryl ( zval* arg, char* str, uint length, int duplicate )

...

## Parameters

`arg`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

## Return Values

...

Prev | Home | Next
add_next_index_binary | Up | add_next_index_bool